multiframe_configuration Class Reference

`#include <receiver_config.h>`

## Public Member Functions

| multiframe_configuration ()
| ~multiframe_configuration ()
void | set_type (multiframe_type type)
void | set_burst_type (int nr, burst_type type)
multiframe_type | get_type ()
burst_type | get_burst_type (int nr)

## Constructor & Destructor Documentation

## multiframe_configuration()

multiframe_configuration::multiframe_configuration | ( |  | ) |

inline

References empty, and unknown.

## ~multiframe_configuration()

multiframe_configuration::~multiframe_configuration | ( |  | ) |

inline

## Member Function Documentation

## get_burst_type()

burst_type multiframe_configuration::get_burst_type | ( | int | nr | ) |

inline

## get_type()

multiframe_type multiframe_configuration::get_type | ( |  | ) |

inline

## set_burst_type()

void multiframe_configuration::set_burst_type | ( | int | nr,
|  | burst_type | type )

inline

## set_type()

void multiframe_configuration::set_type | ( | multiframe_type | type | ) |

inline

References multiframe_26.

The documentation for this class was generated from the following file:

- receiver_config.h